/*!*******************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/scss/countries.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************/
body {
  overflow-x: hidden !important;
}

#side.mobile-side {
  display: none;
  position: absolute;
  background-color: #FFF;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  padding: 20px !important;
  display: none !important;
}

#side.mobile-side.open {
  display: block !important;
  /*transition: all ease .35s;*/
}

#side.mobile-side .card {
  box-shadow: none;
}

.catalog-main a.card-link {
  color: #424242;
}
.catalog-main div.car-list-item {
  flex-direction: column;
}
@media (max-width: 575px) {
  .catalog-main .d-xs-none {
    display: none;
  }
}
@media (min-width: 576px) {
  .catalog-main div.car-list-item {
    flex-direction: row;
  }
}
.select2-item {
  cursor: pointer;
}

h4.select2-result-name,
p.select2-result-motor {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.select2-item:hover h4,
.select2-item:hover p {
  color: #c72b2f;
}

.text-inline {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.text-upper {
  text-transform: uppercase;
}

.manucard {
  cursor: pointer;
}
.manucard .card-body {
  min-height: 150px;
  background-size: contain !important;
}

.manucard:hover .card-footer,
.manucard-active .card-footer {
  background-color: #c72b2f;
  color: #FFF;
}

table.table-equip th {
  white-space: nowrap;
  text-align: center;
  width: 30px;
  height: 120px;
}
table.table-equip th:first-child {
  width: auto;
  text-align: left;
}
table.table-equip td {
  width: 30px;
  text-align: center;
  padding: 12px 0px !important;
}
table.table-equip td:first-child {
  width: auto;
  text-align: left;
  padding: 12px !important;
}
table.table-equip .img-graph {
  /*background-image: url(/assets/images/line-graph.png); */
  background-position: center right;
  background-size: contain;
  background-repeat: no-repeat;
}
table.table-equip th.rotate div {
  transform: rotate(-90deg);
  /* Legacy vendor prefixes that you probably don't need... */
  /* Safari */
  -webkit-transform: rotate(-90deg);
  /* Firefox */
  -moz-transform: rotate(-90deg);
  /* IE */
  -ms-transform: rotate(-90deg);
  /* Opera */
  -o-transform: rotate(-90deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  position: absolute;
  position: absolute;
  background-color: #c72b2f;
  width: 120px;
  margin-top: -64px;
  margin-left: -57px;
  border-top: 1px solid #ffffff;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
table.table-equip i.zmdi {
  font-size: 20px;
}

.add-to-compare-link {
  position: absolute;
  margin-left: -20px;
  margin-top: -5px;
}
@media (max-width: 575px) {
  .add-to-compare-link {
    margin-left: auto;
    right: 20px;
    margin-top: 10px;
  }
}
@media (max-width: 500px) {
  .add-to-compare-link {
    margin-top: 23px;
  }
}
.add-to-compare-link i.zmdi {
  position: relative;
  top: -4px;
  left: -4px;
}
.add-to-compare-link i.fa {
  position: absolute;
  top: 15px;
  right: 7px;
}

.go-to-srovjento-link {
  position: absolute;
  margin-left: -60px;
  margin-top: -5px;
  background-color: #ff9800;
  color: #ffffff;
}
@media (max-width: 575px) {
  .go-to-srovjento-link {
    margin-left: -77px;
    margin-top: 10px;
  }
}
@media (max-width: 500px) {
  .go-to-srovjento-link {
    margin-left: -72px;
    margin-top: 23px;
  }
}
.go-to-srovjento-link i.zmdi {
  position: relative;
  top: -4px;
  left: -4px;
}
.go-to-srovjento-link i.fa {
  position: absolute;
  top: 15px;
  right: 7px;
}

.go-to-srovjento-link:hover {
  background-color: #fdb264;
  color: #ffffff;
}

@media (max-width: 992px) {
  #id-custom-compare-navbar-btn {
    right: 36px;
  }
}
.banner-srovnejto {
  text-align: right;
  padding-top: 6px;
}
.banner-srovnejto span {
  font-family: "Oswald", sans-serif;
  font-weight: normal;
  margin-right: 6px;
  font-size: 23px;
  /* padding-top: 6px; */
  position: relative;
  top: 3px;
}
.banner-srovnejto img {
  height: 30px;
  width: auto;
}

@media (max-width: 600px) {
  .banner-srovnejto span {
    margin-right: 3px;
    font-size: 14px;
    position: relative;
    top: 1px;
  }
  .banner-srovnejto img {
    height: 20px;
  }
}
img.logo-srovnejto-white-16 {
  height: 16px;
  width: auto;
}

span.logo-srovnejtocz-white-20 {
  float: right;
  color: #ffffff;
  margin-right: 20px;
  font-family: "Oswald", sans-serif;
  font-weight: normal;
  font-size: 16px;
}
span.logo-srovnejtocz-white-20 img {
  width: auto;
}

.badge-srovnejto {
  background-color: #ff9800;
  color: #ffffff !important;
  padding: 12px;
  border-radius: 40px;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  position: relative;
  top: 10px;
  cursor: pointer;
}

.badge-srovnejto:hover {
  background-color: #fdb264;
}

.badge-srovnejto.price-srovnejto {
  padding: 4px 10px;
  top: 0px;
  font-size: 15px;
}

@media (max-width: 600px) {
  .badge-srovnejto {
    padding: 6px 12px;
  }
}
a.better-price {
  border: solid 1px;
  border-radius: 12px;
  padding: 3px 8px;
  color: #FFF;
}

a.better-price:hover {
  background-color: rgba(255, 255, 255, 0.2901960784);
}

a.better-price-mobile {
  border: solid 1px #000000;
  border-radius: 12px;
  padding: 3px 8px;
  color: #000000;
}

.catalog-carousel .carousel-inner .carousel-item img {
  height: auto !important;
}
.catalog-carousel .carousel-inner h4 {
  color: #ffffff;
  margin: 10px;
}
.catalog-carousel .carousel-inner p.carousel-source {
  font-size: 12px;
  right: 10px;
  margin-top: 8px;
  position: absolute;
  font-style: italic;
}
.catalog-carousel .carousel-inner .carousel-caption {
  padding: 0px !important;
}

.flag-title {
  width: 40px;
  height: 30px;
  position: relative;
  top: -2px;
  margin-right: 10px;
  border: solid 1px #cccccc !important;
}

div.nav-countries {
  border-bottom: solid 3px #424242;
}

div.nav-countries a.btn {
  padding: 10px !important;
}

.country-head {
  position: relative;
  width: 100%;
}

.country-region {
  position: absolute;
  right: 0px;
  margin-top: -2px;
}

#map.map-expanded {
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100vw !important;
  height: 100vh !important;
  z-index: 9999;
  margin: 0 !important;
  border-radius: 0 !important;
}

body:has(#map.map-expanded) {
  overflow: hidden !important;
}

.leaflet-bar.leaflet-control a {
  font-size: 20px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/